/*---------
        文字　設定
------------------------------------------*/

/*---------
        タイトル部　書式設定
------------------------------------------*/

/* ページタイトル*/
h1{
    font-size:2.2em;
    color:#FFFFFF;
    padding:20px 10px 0px 100px;
}

/* title部のサブコメント　*/
#title h3 {
	color:#FFCCCC;
	font-size:1.5em;
	font-weight: bold;
}

/*---------
        メイン部　書式設定
------------------------------------------*/

/* メインページの文字設定  */
/* 見出しの設定 */
#main h2{
    color:#666666;
    font-size:1.8em;
	font-weight:bold;
    padding:10px 60px 30px 60px;
}
#main h3{
    color:#336633;
    font-size:1.5em;
    font-weight:bold;
	margin:10px 50px;
    padding:10px;
}
#main h4{
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
	margin:10px 50px;
	padding:5px 0px 5px 10px;
}
#main h5{
	color:#666666;
	font-size:1em;
	font-weight:bold;
	margin: 5px 50px;
	padding:6px 10px 6px 10px;
}
#main h6{
	color:#999999;
	font-size:0.8em;
	font-weight:bold;
	margin: 0px 50px;
	padding:5px 10px 20px;
}

/* 段落の設定 */
#main P{
    color:#333333;
    font-size:1em;
    line-height:1.5em;
    padding:0px 50px 6px 70px;
}


/*  箇条書き書式の設定 */
/*  番号なし書式 ⇒ 番号なし、番号付きいずれかを選ぶ */
#main ul {
	margin: 10px 50px;
	padding: 0px
}
/*  番号付き書式 ⇒ 番号なし、番号付きいずれかを選ぶ  */
#main ol {
	margin: 10px 50px;
	padding: 0px
}

/* 箇条書き　項目書式  */
#main li {
	color:#333333;
	font-size: 1em;
	line-height:1.5em;
	padding: 10px 1em;
	list-style-type: none;
}
/*---------
        フッタ部　書式設定
------------------------------------------*/

/* Footer の　文字設定  */
.footermsg {
	font-size: 14px;
	line-height: 1em;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 0px 0px 250px;
}
#footer p {
	padding-top: 100px;
}

#footer h5{
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bolder;
	padding-left: 280px;
}



/*---------
        強調文字　書式設定
------------------------------------------*/

/* 強調文字　Black  */
.black{
    color:#333333;
	font-weight:bold;
}

/* 強調文字　Red   */
.red{
	color:#FF3333;
	font-weight:bold;
}
.nodisp {
	display: none;
}
